@charset "utf-8";
/* CSS Document */

h1, .Head {
	font-weight: bold;
}

.purple {
	color: #5f1a7e;
	}
	
.blue {
	color: #0a198c;
	}
	
.green {
	color: #0a6500;
}
.white {
	color: #fff;
}

.orange {
	color: #ff8a00;
}

.grey {
	color: #000;
}

.aqua {
	color: #00ad9b;
}

.red {
    color: #6E0002;
}
.downarrow {
	float: right;
	}